<XtraSerializer version="1.0" application="View">
  <property name="#LayoutVersion" />
  <property name="Columns" iskey="true" value="24">
    <property name="Item1" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">colRepositoryID</property>
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="VisibleIndex">0</property>
      <property name="Name">colRepository</property>
      <property name="Visible">true</property>
    </property>
    <property name="Item3" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">colRepositoryTypeID</property>
    </property>
    <property name="Item4" isnull="true" iskey="true">
      <property name="VisibleIndex">1</property>
      <property name="Name">colRepositoryType</property>
      <property name="Visible">true</property>
    </property>
    <property name="Item5" isnull="true" iskey="true">
      <property name="VisibleIndex">2</property>
      <property name="Name">colPlate</property>
      <property name="Visible">true</property>
    </property>
    <property name="Item6" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">colAccountID</property>
    </property>
    <property name="Item7" isnull="true" iskey="true">
      <property name="VisibleIndex">3</property>
      <property name="Name">colAccount</property>
      <property name="Visible">true</property>
    </property>
    <property name="Item8" isnull="true" iskey="true">
      <property name="VisibleIndex">10</property>
      <property name="Name">colSource</property>
      <property name="Visible">true</property>
    </property>
    <property name="Item9" isnull="true" iskey="true">
      <property name="VisibleIndex">6</property>
      <property name="Name">colGSMStatus</property>
      <property name="Visible">true</property>
      <property name="Width">40</property>
    </property>
    <property name="Item10" isnull="true" iskey="true">
      <property name="VisibleIndex">7</property>
      <property name="Name">colSATStatus</property>
      <property name="Visible">true</property>
      <property name="Width">40</property>
    </property>
    <property name="Item11" isnull="true" iskey="true">
      <property name="VisibleIndex">8</property>
      <property name="Name">colGPSStatus</property>
      <property name="Visible">true</property>
      <property name="Width">40</property>
    </property>
    <property name="Item12" isnull="true" iskey="true">
      <property name="VisibleIndex">11</property>
      <property name="Name">colGPSDate</property>
      <property name="Visible">true</property>
      <property name="Width">110</property>
    </property>
    <property name="Item13" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">colLatitude</property>
    </property>
    <property name="Item14" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">colLongitude</property>
    </property>
    <property name="Item15" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">colHeading</property>
    </property>
    <property name="Item16" isnull="true" iskey="true">
      <property name="VisibleIndex">14</property>
      <property name="Name">colSpeed</property>
      <property name="Visible">true</property>
    </property>
    <property name="Item17" isnull="true" iskey="true">
      <property name="VisibleIndex">9</property>
      <property name="Name">colIgnition</property>
      <property name="Visible">true</property>
      <property name="Width">40</property>
    </property>
    <property name="Item18" isnull="true" iskey="true">
      <property name="VisibleIndex">15</property>
      <property name="Name">colOdometer</property>
      <property name="Visible">true</property>
    </property>
    <property name="Item19" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">colOdometer2</property>
    </property>
    <property name="Item20" isnull="true" iskey="true">
      <property name="VisibleIndex">13</property>
      <property name="Name">colAddress</property>
      <property name="Visible">true</property>
      <property name="Width">170</property>
    </property>
    <property name="Item21" isnull="true" iskey="true">
      <property name="VisibleIndex">-1</property>
      <property name="Name">colDriverID</property>
    </property>
    <property name="Item22" isnull="true" iskey="true">
      <property name="VisibleIndex">4</property>
      <property name="Name">colDriver</property>
      <property name="Visible">true</property>
    </property>
    <property name="Item23" isnull="true" iskey="true">
      <property name="VisibleIndex">5</property>
      <property name="Name">colNote</property>
      <property name="Visible">true</property>
    </property>
    <property name="Item24" isnull="true" iskey="true">
      <property name="VisibleIndex">12</property>
      <property name="Name">colMsgID</property>
      <property name="Visible">true</property>
    </property>
  </property>
  <property name="OptionsView" isnull="true" iskey="true">
    <property name="ColumnAutoWidth">false</property>
    <property name="ShowGroupPanel">false</property>
  </property>
  <property name="ActiveFilterEnabled">true</property>
  <property name="Bands" iskey="true" value="3">
    <property name="Item1" isnull="true" iskey="true">
      <property name="Width">450</property>
      <property name="Columns" iskey="true" value="10">
        <property name="Item1">colRepositoryID</property>
        <property name="Item2">colRepository</property>
        <property name="Item3">colRepositoryTypeID</property>
        <property name="Item4">colRepositoryType</property>
        <property name="Item5">colPlate</property>
        <property name="Item6">colAccountID</property>
        <property name="Item7">colAccount</property>
        <property name="Item8">colDriverID</property>
        <property name="Item9">colDriver</property>
        <property name="Item10">colNote</property>
      </property>
      <property name="Children" iskey="true" value="0" />
      <property name="Name">GridBand1</property>
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="Width">80</property>
      <property name="Columns" iskey="true" value="2">
        <property name="Item1">colGSMStatus</property>
        <property name="Item2">colSATStatus</property>
      </property>
      <property name="Children" iskey="true" value="0" />
      <property name="Name">GridBand2</property>
    </property>
    <property name="Item3" isnull="true" iskey="true">
      <property name="Width">660</property>
      <property name="Columns" iskey="true" value="12">
        <property name="Item1">colGPSStatus</property>
        <property name="Item2">colIgnition</property>
        <property name="Item3">colSource</property>
        <property name="Item4">colGPSDate</property>
        <property name="Item5">colMsgID</property>
        <property name="Item6">colAddress</property>
        <property name="Item7">colSpeed</property>
        <property name="Item8">colLatitude</property>
        <property name="Item9">colLongitude</property>
        <property name="Item10">colHeading</property>
        <property name="Item11">colOdometer</property>
        <property name="Item12">colOdometer2</property>
      </property>
      <property name="Children" iskey="true" value="0" />
      <property name="Name">GridBand3</property>
    </property>
  </property>
  <property name="ActiveFilterString" />
  <property name="GroupSummarySortInfoState" />
  <property name="FindFilterText" />
  <property name="FindPanelVisible">false</property>
</XtraSerializer>